Body {
	padding: 10px 1% 10px 1%;
}
A:link {
	color: #cccccc;
	font-weight: bold;
}
A:visited {
	color: #ff0000;
}
A:active {
	color: #333333;
}
A:Hover {
	color: #00ff00;
	font-style: Italic;
	text-decoration: underline overline; 
}
P {
	text-indent: 1em; 
	margin: 1em auto auto auto;
}
Div {
	text-indent: 1em;
	margin: 5px auto auto auto;
}
H1 {
	color: white;
	margin: 1em auto auto 3em;
	font-weight: bold;
	font-size: 20pt;
}
H2 {
	color: white;
	font-weight: bold;
	font-style: italic;
}
H3 {
	font-weght: bold;
	font-size: 150%;
}
Img {
	border: 0pt;
}
Em {
	font-weght: bold;
	font-size: 120%;
}
Strong {
	font-weght: bold;
	font-size: 120%;
	color: #660033;
}

/* 専用クラス */
A.Mail {
	width: auto;
	display: inline;
	float: none;
}

/* 一般クラス */
.B {
	font-weight: bold;
}
.I {
	font-style: italic;
}
.U {
	text-decoration: underline;
}
.O {
	text-decoration: overline;
}
.Delete {
	text-decoration: line-through;
	color: #cccccc;
	font-weight: bold;
}
.MIN {
	font-size: 33%;
}
.SS {
	font-size: 50%;
}
.S {
	font-size: 75%;
}
.L {
	font-size: 133%;
}
.LL {
	font-size: 200%;
}
.MAX {
	font-size: 300%;
}
.Left {
	text-align: left;
}
.Right {
	text-align: right;
}
.Center {
	text-align: center;
}
.Left2 {
	float: left;
}
.Right2 {
	float: right;
}
.Top {
	vertical-align: top;
}
.Middle {
	vertical-align: middle;
}
.Bottom {
	vertical-align: bottom;
}

/* 色 */
.White{
	color: #ffffff;
}
.Black{
	color: #333333;
}
.Red{
	color: #ff0000;
}
.Green{
	color: #00ff00;
}
.Blue{
	color: #0000ff;
}
.Yellow{
	color: #cccc00;
}

.StillLink {
	color: #666666;
}
.Attention {
	color: #993333;
}
.Hidden {
	color: #ffffff;
	background: #ffffff;
	border: #006699;
}
/* 会話 */
.Baaa {
	font-weight: bold;
	color: #009933;
}
.Thili {
	font-weight: bold;
	color: #ff3333;
}
.hoge {
	font-style: italic;
	color: #3333cc;
}
.Sugar {
	font-style: italic;
	color: #cc3366;
}
.Mac {
	color: #ff0033;
}
.Other {
	color: #999999;
	font-weight: bold;
}